
Redmine - Feature #8084

Quicksearch should use the "Category" field

2011-04-06 09:18 - Robert Pollak

Status: New Start date: 2011-04-06

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Search engine Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

For example, redmine.org issue #8009 is in the category "Email receiving" and its title contains "e-mail".

When searching for "created by Email" in the top-right search box, this issue is not found, see 

http://www.redmine.org/search/index/redmine?issues=1&q=created+by+Email.

I think it should be found, because the category contains the word "Email".

History

#1 - 2011-04-06 09:49 - Etienne Massip

- Category set to Search engine

#2 - 2011-04-07 19:42 - Jean-Philippe Lang

- Tracker changed from Defect to Feature
